package it.integry.integrywmsnative.core.rest.model.uds;

import java.util.List;

import it.integry.integrywmsnative.core.model.MtbColt;

public class CloseUDSResponseDTO {
    private boolean saved;
    private boolean deleted;

    private List<MtbColt> generatedMtbColts;

    public boolean isSaved() {
        return saved;
    }

    public boolean isDeleted() {
        return deleted;
    }

    public List<MtbColt> getGeneratedMtbColts() {
        return generatedMtbColts;
    }
}
